Subject: 25-55-21. Sarapiku, Sarapikumetsa ja Pähklimetsa liitumine
From: "Irina Gering" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 May 2026 16:35:39 +0300

Tere.

OÜ Pluvo Eesti tegeleb Sarapiku , Sarapikumetsa ja Pähklimetsa kinnistute
elektrivarustuse projekteerimisega Elektrilevi OÜ tellimusel.

Kuna 11171 Kulna-Vasalemma teele on projekteeritud kuni 1kV maakaabelliin,
siis palume Transpordiameti poolt kooskõlastust projektlahendusele.

Lugupidamisega

Irina Gering

Kliendihalduse spetsialist

mob +372 5919 7247 | e-mail:  <mailto:[email-masked]>
[email-masked]

OÜ Pluvo Eesti | Värvi tn 4, 10621 Tallinn |  <http://www.pluvo.ee/>
www.pluvo.ee